Requisitos del sistema

Consola de administración local

Windows Server

  • 2019, 2016, 2012/2012 R2, 2008/2008 R2

Linux

  • x86_64 con kernel de 2.6.18 a 4.15 y glibc 2.3.4 o posterior

Windows

  • 10, 8/8.1,7

Sistemas operativos

Windows Server

Windows Server

  • 2019, 2016, 2012/2012 R2, 2008/2008 R2, 2003/2003 R2

Windows Small Business Server

  • 2011, 2008, 2003/2003 R2

Windows Storage Server

  • 2003, 2008/2008 R2, 2012/2012 R2, 2016

Windows MultiPoint Server

  • 2012, 2011, 2010

Windows

  • 10, 8/8.1, 7, Vista

Linux

Linux with kernel

  • 2.6.9 a 4.15 y glibc 2.3.4 o posterior

Various 32-bit (x86) and various 64-bit (x86_64) Linux distributions including

  • Red Hat Enterprise Linux 4.x - 7.6
  • Ubuntu 9.10 - 17.10, 18.04, 18.10, 19.04, 19.10, 20.04
  • Fedora 11 - 29
  • SUSE Linux Enterprise Server 10 - 12
  • Debian 4 - 9.6
  • CentOS 5.x - 7.5, 8.1
  • CloudLinux 7, 7.1, 7.5, 7.7
  • ALT Linux 7.0
  • ClearOS 5.x, 6.x, 7, 7.1, 7.6
  • Oracle Linux 5.x - 8.1 (including UEK)

Macintosh

macOS

  • OS X 10.11 o posterior
  • macOS 10.13 High Sierra
  • macOS 10.14 Mojave
  • macOS 10.15 Catalina

iOS

  • 8 o posterior

Android

  • 4.1 o posterior

Aplicaciones

Microsoft Exchange Server

  • 2019, 2016, 2013, 2010, 2007

Microsoft SQL Server

  • 2016, 2014, 2012, 2008 R2, 2008, 2005

Microsoft SharePoint

  • 2013

Microsoft SharePoint Server

  • 2010 SP1

Microsoft SharePoint Foundation

  • 2010 SP1

Microsoft Windows SharePoint Services

  • 3.0 SP2

Microsoft SharePoint Server

  • 2007 SP2

Hipervisores

VMware vSphere ESX(i)

  • 6.7 update1, 6.7, 6.5, 6.0, 5.5, 5.1, 5.0, 4.1, incl. vSphere Hypervisor (ESXi gratis)

Microsoft Hyper-V Server

  • 2019, 2016, 2012 R2, 2012, 2008 R2, 2008

Citrix XenServer®

  • 4.1–7.6

Microsoft Windows Server

  • 2019, 2016, 2012 R2, 2012, 2008 R2, 2008 con Hyper-V

Microsoft Windows

  • 10, 8.1, 8 (x64) con Hyper-V

Red Hat® Virtualization

  • 2.2–4.1

Nutanix AHV

  • 20160925.x hasta 20180425.x

Proxmox Virtual Environment

  • 5.3-8

Linux KVM

  • 5.3-8

Sistemas de archivos

FAT16/32

    NTFS

      HPFS

        ReFS

          Ext2/Ext3/Ext4

            ReiserFS3

              ReiserFS4

                XFS / JFS

                  Linux SWAP

                    Nube

                    Microsoft 365 mailboxes

                      Amazon Web Services EC2 Instances

                        Microsoft Azure VMs

                          Almacenamiento

                          Local disks

                          • SATA, SCSI, IDE, RAID

                          Removable media

                          • ZIP, Rev, RDX, etc.

                          External HDDs and SSDs

                          • USB 3.0/2.0/1.1 e IEEE1394 (Firewire)

                          Acronis Cyber Infrastructure

                            Networked storage devices

                            • SMB, NFS, iSCSI, FC

                            Acronis Cyber Infrastructure

                              Navegadores web

                              Microsoft Edge

                              • 1.0

                              Windows Internet Explorer

                              • 10 o posterior

                              Mozilla Firefox

                              • 23 o posterior

                              Google Chrome

                              • 29 o posterior

                              Opera

                              • 16 o posterior

                              Safari

                              • 8 o posterior (macOS e iOS)

                              Sorry, your browser is not supported.

                              It seems that our new website is incompatible with your current browser's version. Don’t worry, this is easily fixed! To view our complete website, simply update your browser now or continue anyway.